/*SCHRIFTEN */
@font-face {font-family: 'Lato Regular';font-style: normal;font-weight: normal;src: local('Lato Regular'), url('../fonts/Lato-Regular.woff') format('woff');}
@font-face {font-family: 'Lato Italic';font-style: normal;font-weight: normal;src: local('Lato Italic'), url('../fonts/Lato-Italic.woff') format('woff');}
@font-face {font-family: 'Lato Light';font-style: normal;font-weight: normal;src: local('Lato Light'), url('../fonts/Lato-Light.woff') format('woff');}
@font-face {font-family: 'Lato Light Italic';font-style: normal;font-weight: normal;src: local('Lato Light Italic'), url('../fonts/Lato-LightItalic.woff') format('woff');}

/* FARBCODES:  */
body {background:#fff;color:#000;}
#box {background:#fff;}
#menuebg {position:fixed;padding: 0;z-index:100;background-color:#65c0ef;}
.toggle {z-index:103;}
.menue {text-transform:uppercase;z-index:102;}
#logo {}
#titel {text-align:left;z-index:101;}
.kopf {width:100%;}
#bild {}
.module {}
#module {text-align:center;}
#inhalt {}
.breadcrumbs {}
.text {}
#muster {width:100%;}
footer {}
.fuss {background:#65c0ef;}
.fussmenue {}
.impressum {}
.kontakt {}

/* SCHRIFTARTEN UND GRÖSSEN */
body {font-size:18px;font-family: 'Lato Light';}
p, tr, td, div, li, span {font-size:1em;}
p, .text li {line-height:1.7em;}
#titel p {color:#000;line-height:0.9em;}
p.titel {font-size:2.3em;font-family: 'Lato Regular';}
p.untertitel {font-size:1.7em;font-family: 'Lato Italic';}
h1, h2 {color:#000;font-weight:normal;word-break: break-word;}
h1, div.willkommen h2 {font-weight:normal;font-size:1.6em;text-transform:uppercase;}
h2 {font-size:1.5em;}
.blog-item h2 {text-align:left;text-transform:uppercase;}
.item-content h2 {font-size:1.4em;text-transform:none;}
h3 {font-size:1.3em;font-weight:normal;}
h4 {font-size:1.1em;text-transform:uppercase;}
h5 {margin-left:50px;font-size:1.4em;line-height:0.5em;}
b, strong {font-family: 'Lato Regular';font-weight:normal;}
i {font-family: 'Lato Italic';font-style:normal;}
blockquote {font-size:1em;margin: 0 100px;}
blockquote::before {content: "“";display: block;font-size:1em;text-align:center;}
blockquote::after {content: "„";display: block;font-size:1em;text-align:center;}
address.kontakt p {color:#000;}


/* LINKFARBEN und SCHREIBWEISEN */
a:link, a:visited {color: #000;}
a:hover {color:#65c0ef;text-decoration:none;}
.text a:link, .text a:visited {color:#000;text-decoration:underline;}
.text a:hover {color:#65c0ef;}
nav ul {padding:10px;}
nav a:link, nav a:visited, address a:link, address a:visited {color:#000;margin:10px 0 0 0;line-height:0.9em;font-size:1em;}
nav a:hover, address a:hover {text-decoration:underline;}
nav .current.active {color:#000;}
nav.breadcrumbs li a {font-size:1em;color:#000;}
nav.breadcrumbs li a::after {content: " – ";}
.button, .btn {color:#000;text-decoration:underline;}
a.button:link, a.button:visited, a.btn:link, a.btn:visited {color:#000;text-decoration:underline;font-size:1em;}
a.button:hover, a.btn:hover {color:#000;text-decoration:none}
ul.pagination li {margin-left:10px;}
#titel a:hover, h2 a {text-decoration:none;}

/* BLOG */
div.category-desc {font-size:1em;display:flex wrap;}
.category-desc p {flex-grow: 3;}
.category-desc img {flex-grow: 1;}
ul.pagination li {display:inline;}
div.item-content {padding-bottom:20px;}
div.blog-item img {max-width:100%;}
dd.published {font-size:0.8em;margin-bottom:10px;}
div.item-content::after {content: "♪♪♪♪♪♪♪♪♪♪♪♪";display: block;font-size:0.4em;text-align:center;padding:15px 0 0 0;}
.columns-3 div.item-content::after {content:"";}
    
/* MENÜS */
/* TOGGLE*/
div.dj-offcanvas-content li a {font-size:1.1em!important;text-transform:uppercase;}
ul.dj-mobile-nav-child li a {text-transform:none;}
/* MENÜ IM FUSS */
nav.fussmenue li {margin: 5px 0;}